/* BODY */
html {	font-size: 100%; /* IE font-resize trick */	text-align: left; /* IE centering trick */	background-color:#ffffff;	height: 100%; }
body { width: 100%;	min-height: 100%;	font-family: "verdana";	font-size: 11px; color: #000000; line-height: 1.8; 	padding: 0;	 margin: 0 0 0 0; text-align: left; }

/* FONTS */
.red { font-family: "verdana";	font-size: 11px;	color: #cc0000;	}
.pw_reset { font-family: "verdana";	font-size: 16px;	color: #000000; font-weight:bold;	}
.pw_login_ats { font-family: "verdana";	font-size: 11px;	color: #999;	}
.font_13 { font-family: "verdana";	font-size: 13px;	color: #000000;	}
.tip_pw { font-family: "verdana";	font-size: 11px;	color: #999;	}

/* LINK */
a:link, a:visited, a:active { font-family: "verdana";	font-size: 11px;	color: #006666;	text-decoration: none; }
a:hover { font-family: "verdana";	font-size: 11px;	color: #000000;	text-decoration: underline; }

.footer a:link, .footer a:visited, .footer a:active {	font-family: "verdana"; font-size: 9px; color:#b7b7b7;	text-decoration: none; }
.footer a:hover {	font-family: "verdana"; 	font-size: 9px;	color: #7d7d7d;	text-decoration: none; }

/* BORDER*/
.border_gray {	border:#CCCCCC 1px solid; }
